<WEBOBJECT NAME=formLogin>
<table width=100% border=0>
	<tr valign="middle">
		<td align="right" width=50%>
			<NOBR><font class="subTitle"><WEBOBJECT NAME="strLoginLabel"/>&nbsp;:</font></NOBR>
		</td>
		<td align="left" width=50%>
			<WEBOBJECT NAME="txtLogin"/>
		</td>
	</tr>
	<tr valign="middle">
		<td align="right" width=50%>
			<nobr><font class="subTitle"><WEBOBJECT NAME="strPassLabel"/>&nbsp;:</font></nobr>
		</td>
		<td align="left" width=50%>
			<WEBOBJECT NAME="txtPassw"/>
		</td>
	</tr>
	<tr>
		<td align="center" colspan=2>
			<br/>
			<WEBOBJECT NAME="btnConnect"/>
		</td>
	</tr>
</table>
</WEBOBJECT>

<center>
<WEBOBJECT NAME="erreurLogin">
<hr class="subLine"/>
  <B><font class="textError">Erreur de <nobr>Login !</nobr></font><br>
  Veuillez v&eacute;rifier votre saisie.</B></WEBOBJECT>
<WEBOBJECT NAME="erreurAdresse">
<hr class="subLine"/>
  <b><font class="textError">Erreur dans la <nobr>base !</nobr></font><br>
  Veuillez contacter le service informatique.</b>
</WEBOBJECT>
<WEBOBJECT NAME="erreurPassword">
<hr class="subLine"/>
  <b><font class="textError">Erreur de mot de <nobr>passe !<BR/></nobr></font>Veuillez
  v&eacute;rifier votre saisie.</b>
</WEBOBJECT>
<WEBOBJECT NAME="erreurDroits">
<hr class="subLine"/>
  <b><font class="textError">Acc&egrave;s non <NOBR>autoris&eacute; !</NOBR></font><BR>
  Vous n'avez pas le droit de vous connecter.</b>
</WEBOBJECT>
</center>
